Browsing Catalan (Valencian) translation

30 of 98 results
30.
Only Debian packages are supported (*.deb)
Només són compatibles els paquets Debian (*.deb)
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:645 ../sessioninstaller/core.py:651
30 of 98 results

This translation is managed by Ubuntu Catalan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.